#31 Standalone: use installed Hunspell when available

development version
wont-fix
nobody
None
5
2013-06-30
2012-10-03
No

Standalone LT could use system-wide installed Hunspell (libhunspell.so and dictionaries). It would make life of package maintainers a lot easier!

Discussion

  • Pander

    Pander - 2012-12-23

    It should be clear that LT uses first Hunspell offered on system level and only when it is not present Hunspell which it ships by its own. For Linux (also as a plugin for LibreOffice), please do not ship Hunspell with LT.

     
  • Marcin Miłkowski

    The plan is to remove hunspell altogether, so we want less integration with anything hunspell-related rather than to try to integrate with it.

     
  • Daniel Naber

    Daniel Naber - 2013-06-27
    • status: open --> wont-fix
    • Group: --> Next Release (example)
     
  • Daniel Naber

    Daniel Naber - 2013-06-30
    • Group: Next Release (example) --> development version
     

Log in to post a comment.